{% load static %}

<script src="{% static "vendor/jquery/jquery.js" %}" type="text/javascript"></script>
<script src="{% static "vendor/popper/popper.js" %}" type="text/javascript"></script>
<script src="{% static "vendor/bootstrap/bootstrap.js" %}"type="text/javascript"></script>
<script src="https://unpkg.com/scrollreveal"></script>
<script src="{% static "js/function.js" %}"></script>
<script src="{% static "js/main.js" %}"></script>